﻿@charset "utf-8";
/* CSS Document gsl*/
body,div,table,tr,td,dl,dt,dd,p,h2,h3,ul,li,a,span{ margin:0px; padding:0px;}
ul{ list-style:none;}
h2{ font-weight:normal;}
body{ font-family:Arial, Helvetica, sans-serif; color:#666; font-size:12px; background:#FFFFFF;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline; color:#990000;} 
img{ border:0;}
.fw{ font-family:"微软雅黑", "宋体", Arial;}
.hide{ display:none;}
.l{ float:left;} .r{ float:right;}
.cf:after,.cf:before{ display:table; content:"";}
.cf:after{ clear:both;}
.cf{ *zoom:1}

.gray3{ color:#333;}

.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}

.lh24{ line-height:24px;}

.w960{ width:960px;}
.w700{ width:700px;}
.w435{ width:435px;}
.auto{ margin:0 auto;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mb15{ margin-bottom:15px;}
.mr10{ margin-right:10px;}

.head{ width:100%; height:49px; background:url(../images/head_bg.png) left top repeat-x; overflow:hidden;}
.headnr{ width:960px; height:49px; margin:0 auto; overflow:hidden;}
.headnr img{ display:inline-block; float:left;}
.headnr a{ display:inline-block; float:right; line-height:49px; color:#666;}
.headnr a:hover{ color:#990000;}

.foot{ width:960px; margin:0 auto; line-height:30px; overflow:hidden; text-align:center;}

/*layout*/
.banner{ background:url(../images/banner_bg.png) repeat-x; width:100%; height:250px;}

.btn{ display:inline-block; height:60px; line-height:60px; color:#666666; font-size:16px;font-family:"微软雅黑"; background:#EAEAEA; text-align:left;}
.btn span{ display:inline-block; width:62px; height:60px; float:left; margin-right:15px; cursor:pointer;}
a:hover.btn{ text-decoration:none; color:#666666;}
.btn1,.btn2,.btn3{ width:166px;}.btn4{ width:368px;}.btn5{ width:198px;}
.btn1 i{display:block; font-style:normal; line-height:20px; margin-top:10px; cursor:pointer; font-size:14px;}
.btn1 span{ margin-right:10px;}
.btn1 span{background:url(../images/btn1.png) left top no-repeat; }
.btn2 span{background:url(../images/btn2.png) left top no-repeat; }
.btn3 span{background:url(../images/btn3.png) left top no-repeat; }
.btn4 span{background:url(../images/btn4.png) left top no-repeat; }
.btn5 span{background:url(../images/btn5.png) left top no-repeat; }
.btn_hover{ background:url(../images/btn_on.png) repeat-x;}
.btn1 span.on{background:url(../images/btn1_on.png) left top no-repeat; }
.btn2 span.on{background:url(../images/btn2_on.png) left top no-repeat; }
.btn3 span.on{background:url(../images/btn3_on.png) left top no-repeat; }
.btn4 span.on{background:url(../images/btn4_on.png) left top no-repeat; }
.btn5 span.on{background:url(../images/btn5_on.png) left top no-repeat; }

.content_head{ border:5px solid #EAEAEA; padding:25px; border-bottom:none;}
.content_head .texts{ width:670px; color:#333; line-height:24px;}
.content_head h2{ font-size:18px; color:#000000;font-family:"微软雅黑";}
.content_head .btns{ width:166px;}
.content_head .vide{ position:relative; width:166px; height:60px;}
.content_head .vide a.btn1{ position:absolute; left:0; top:0;}
.content_head .vide a.vide_btn{ display:block; position:absolute; left:0; top:0;width:166px; height:60px;}

.content_con{ border:3px solid #EAEAEA; border-top:none;}
.tab_nav{ background:#EAEAEA; height:61px; width:954px;}
.tab_nav ul{ padding-left:175px;}
.tab_nav ul li{ float:left; width:215px; text-align:center;height:61px;}
.tab_nav ul li a{ display:block;font-size:16px;font-family:"微软雅黑"; color:#999999; line-height:61px;}
.tab_nav ul li a:hover{ text-decoration:none;}
.tab_nav ul li.tab_nav1 a.actived{ background:url(../images/tab_nav1.png) left top no-repeat #fff; color:#99130C;}
.tab_nav ul li.tab_nav2 a.actived{ background:url(../images/tab_nav2.png) left top no-repeat #fff; color:#52A22C;}
.tab_nav ul li.tab_nav3 a.actived{ background:url(../images/tab_nav3.png) left top no-repeat #fff; color:#1169AB;}

.con1{ padding:27px; padding-bottom:0;}
.con1 .tool{ width:130px; position:relative; padding-top:20px;}
.con1 .tool .pai{ display:block; color:#ffffff; font-size:16px;font-family:"微软雅黑"; width:114px; height:32px; line-height:32px; padding-left:10px;}
.con1 .tool em,.con1 .tool i{ display:block;position:absolute;}
.con1 .tool em{ top:25px; right:-11px; background:#fff;}
.con1 .tool i{ top:52px; right:-37px;}
.con1 .text_con{ width:699px; padding:20px 0 25px 70px; border-left:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA; font-size:12px; color:#666;}
.con1 .text_con .kuai_bt{ color:#333;font-size:14px; line-height:32px;}
.con1 .text_con .con_list li{  width:325px; margin-top:30px;}
.con1 .text_con .con_list li a.bt{ font-size:14px; font-weight:bold; line-height:18px;}
.con1 .text_con .con_list li .con{ color:#666px; line-height:20px; margin-top:10px;}
.cude{ font-size:18px; font-family:"微软雅黑"; height:72px; line-height:72px; border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA; padding-left:27px; }

.con2{ background:url(../images/small_tab_bg.png) left top repeat-y; }
.con2 .tabx_nav{ float:left;width:166px; padding:20px 28px; padding-right:0;}
.con2 .tabx_nav dt{ font-size:14px; color:#333;font-family:"微软雅黑"; font-weight:bold; margin-bottom:10px;}
.con2 .tabx_nav dd{ position:relative; width:182px; height:30px;}
.con2 .tabx_nav dd a{ display:block;color:#666; line-height:30px; cursor:pointer; position:absolute; left:0; top:0;width:170px; height:30px; padding-left:12px;}
.con2 .tabx_nav dd a:hover{ text-decoration:none;}
.con2 .tabx_nav dd a.on{ color:#fff;}
.con2 .tabx_con{ float:left; width:680px; padding:20px 40px;}
.con2 .tabx_con dl dt{ color:#333; margin-bottom:5px; font-weight:bold; margin-top:20px;}
.con2 .tabx_con dl dd{ line-height:24px; background:url(../images/tab_con_dd.png) left center no-repeat; padding-left:10px; }
.con2 .tabx_con dl dd a{color:#666666;}

.content1 .bt{ color:#52a22c;}
.content2 .bt{ color:#99130c;}
.content3 .bt{ color:#1169ab;}
.content1 .pai{ background:url(../images/content1_con1_bt.png) no-repeat;}
.content2 .pai{ background:url(../images/content2_con1_bt.png) no-repeat;}
.content3 .pai{ background:url(../images/content3_con1_bt.png) no-repeat;}
.content1 .con2 .tabx_nav dd a.on{ background:url(../images/content1_small_tab_on.png) no-repeat;}
.content2 .con2 .tabx_nav dd a.on{ background:url(../images/content2_small_tab_on.png) no-repeat;}


.content2 .con_head_bt{ background:url(../images/contant2_bt.png) no-repeat; width:435px; height:40px; text-align:center; line-height:40px; font-size:14px; color:#fff; margin-bottom:10px;}

.about{ background:url(../images/about_bg.png) repeat-x; height:144px;font-family:"微软雅黑"; padding-top:30px;}
.about p{ text-align:center; font-size:18px; color:#838383;}
.about p a{ font-size:16px; }

.backToTop { display: none; background:url(../images/top.jpg) no-repeat; width:64px; height:64px; position: fixed; _position: absolute; right:10px; bottom: 40px; _bottom: "auto"; cursor: pointer;}

